/*
Theme Name: Baptist World Alliance
Theme Uri:  #
Author:     Glenn Mark Arnobit
Author Uri: https://www.baptistworld.org
Template:   Divi
Version:    1.0
License:    GNU General Public License v2 or later
Version:    3.0
*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}


/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*------------------[TYPOGRAPHY]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*----------------[UTILITIES INFO]----------------*/
/*------------------------------------------------*/


/* ------------------------------------- Alignment -- */

.vertical-middle {
	display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/* ------------------------------------- Visibility -- */
.hidden {
	display: none !important;
}

/*------------------------------------------------*/
/*--------------------[PAGES]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[MENUS]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[981px]------------------ General Layouts*/
@media only screen and (min-width:981px) { }

@media all and (max-width: 980px) {
	

	/*** wrap row in a flex box ***/
	.flex_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		/* Safari 6.1+ */
		flex-wrap: wrap;
	}
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
	.flex_row:last-child .et_pb_column:last-child {
		margin-bottom: 27px;
	}
}

/*-------------------[768px]------------------ Ipad landscape layouts */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) { }

/*-------------------[768px]------------------ General Ipad Layouts */
@media only screen and (device-width: 768px) {  }

/*-------------------[640px]------------------ Iphone6s */
@media screen and ( max-width: 667px )  { }

/*-------------------[320px]------------------ */
@media only screen 
  and (min-device-width: 320px)
  and (orientation: portrait) { }